@font-face {
    font-family: 'Adelle';
    src: url('/vs/new/fonts/AdelleCyrillicRegular.eot');
    src: url('/vs/new/fonts/AdelleCyrillicRegular.eot?#iefix') format('embedded-opentype'),
    url('/vs/new/fonts/AdelleCyrillicRegular.woff') format('woff'),
    url('/vs/new/fonts/AdelleCyrillicRegular.ttf') format('truetype'),
    url('/vs/new/fonts/AdelleCyrillicRegular.svg#AdelleCyrillicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Adelle';
    src: url('/vs/new/fonts/AdelleCyrillicSemiBold.eot');
    src: url('/vs/new/fonts/AdelleCyrillicSemiBold.eot?#iefix') format('embedded-opentype'),
    url('/vs/new/fonts/AdelleCyrillicSemiBold.woff') format('woff'),
    url('/vs/new/fonts/AdelleCyrillicSemiBold.ttf') format('truetype'),
    url('/vs/new/fonts/AdelleCyrillicSemiBold.svg#AdelleCyrillicSemiBold') format('svg');
    font-weight: 200;
    font-style: normal;
}

h1 {
    font-size: 28px;
}

h1, h2, h3, h4, h5, h6, strong {
    font-family: Adelle;
}

h1, h2, h3, h4, h5, h6 {
    color: #4d4d4d;
}

h2 {
    font-size: 25px;
    margin-bottom: 30px
}

h3 {
    font-size: 20px;
    margin-bottom: 20px;
}

a {
    color: #2C4991;
    text-decoration: underline;
}

a:hover {
    color: #2C4991;
    text-decoration: none;
}

a:visited, a:active, a:focus {
    color: #2C4991;
}

.container {
    width: 1040px !important;
    font-family: Tahoma, serif;
    background: white;
    box-shadow: 0 0 50px 0px #ccc;
    padding-left: 40px;
    padding-right: 40px;
}

.header {
    padding-top: 20px;
    margin-bottom: 15px;
}

.header #edu-sites span {
    color: #2C4991;
    border-bottom: 1px dashed #2C4991;
}

.header #edu-sites span:hover {
    cursor: pointer;
}

#edu-sites {
    float: right;
    margin-right: 190px;
    margin-bottom: 25px;
}

#edu-sites .sites {
    display: none;
    height: 300px;
    overflow-y: scroll;
    background: white;
    z-index: 9999;
    padding: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
    top: 20px;
    border: 10px solid transparent;
    border-radius: 10px;
    margin-top: 3px;
}

#edu-sites.view {
    position: relative;
}

#edu-sites.view span {
    border: 0px;
}

#edu-sites.view .sites {
    display: inherit;
    position: absolute;
}

.sites li {
    list-style-type: none;
    padding-bottom: 5px;
}

.logo {
    padding-top: 10px;
    padding-left: 140px;
    min-height: 125px;
    margin-top: 20px;
}

.logo a {
    text-decoration: none;
}

.logo span {
    font-family: Adelle;
    font-size: 18px;
}

.icons {
    padding-top: 10px;
    padding-left: 40px;
}

.icons .special {
    padding-left: 60px;
    background: url('/vs/new/img/glasses.png') no-repeat;
    margin-bottom: 15px;
}

.icons .social a {
    padding-right: 5px;
}

.icons .social a:last-child {
    display: inline-block;
    width: 40px;
    height: 41px;
    margin-right: 10px;
}

img.soc-icons {
    opacity: 0.3;
}

.hello {
    position: absolute;
    top: 0px;
    right: 12px;
}

.menu {
    margin-bottom: 15px;
}

.hmenu-line {
    background: #2C4991;
    height: 30px;
    border-radius: 10px;
}

#line {
    height: 5px;
    margin: 0 3px;
}

.menu-wrapper {
    width: 100%;
    border-collapse: separate;
    border-spacing: 3px 0px;
    table-layout: fixed;
}

.menu-wrapper .item {
    position: relative;
    background: #2C4991;
    text-align: center;
    border-radius: 10px 10px 0px 0px;
    max-width: 150px;
}

.menu-wrapper .item:first-child {
    border-left: 0;
}

.menu-wrapper .item a {
    color: #FFF;
    text-decoration: none;
    padding: 10px;
    display: block;
}

.menu-wrapper .item a:hover {
    color: #ffc851;
}

.menu-wrapper .item .sub-item ul {
    padding: 0px;
}

.menu-wrapper .item .sub-item li {
    list-style-type: none;
}

.menu-wrapper .item .sub-item li a {
    color: #2C4991;
}

.menu-wrapper .item .sub-item li a:hover {
    color: #ffc851;
}

.menu-wrapper .item:hover {
    position: relative;
    background: white;
    box-shadow: 0px -2px 10px #EEE;
    z-index: 999;
}

.menu-wrapper .item:hover a {
    color: black;
}

.dropdown-menu {
    width: 230px;
    padding: 10px;
    margin: 0;
    background: white;
    border: 2px solid white;
    border-radius: 0px 0px 5px 5px;
    border-top: 5px solid #eee;
    position: absolute;
    box-shadow: 0px 1px 10px #CCC;
    z-index: 999;
}

.dropdown-menu.visible {
    display: block;
}

.dropdown-menu ul {
    padding-left: 0px;
}

.dropdown-menu li {
    list-style-type: none;
    position: relative;
}

.menu-wrapper .item .dropdown-menu a {
    color: #2C4991;
    text-decoration: underline;
}

.menu-wrapper .item .dropdown-menu a:hover {
    text-decoration: none;
}

.map {
    margin-bottom: 15px;
    margin-left: 10px;
}

.map img {
    margin-right: 21px;
    padding: 3px 3px;
    border-radius: 5px;
}

.carousel {
    height: 360px;
}

.carousel-wrapper {
    margin-bottom: 35px;
}

.carousel.slide {
    border-radius: 10px;
}

.carousel.slide .item {
    border-radius: 10px;
    overflow: hidden;
}

.carousel-control {
    background: #cccccc;
    background-image: none !important;
    border-radius: 45px;
    width: 90px;
    height: 90px;
    padding-top: 20px;
    top: 140px;
}

.left.carousel-control {
    left: 10px;
}

.right.carousel-control {
    right: 10px;
}

.carousel-indicators li, .carousel-indicators li.active {
    width: 20px;
    height: 20px;
}

.sidebar {
    width: 300px
}

.sidebar .menu {
    border: 1px solid #d7d7d7;
    border-radius: 10px;
    padding: 10px 0;
}

.sidebar .menu ul {
    display: none;
}

.sidebar .menu li {
    position: relative;
    list-style-type: none;
    padding: 6px 25px 6px 20px;
}

#m-arr {
    float: right;
    color: #cacaca;
}

.sidebar .menu li.active a {
    color: black;
}

.sidebar .menu li ul {
    position: absolute;
    background: white;
    padding: 10px 0px 10px 0px;
    margin-bottom: 0px;
    border: 1px solid #d7d7d7;
    border-radius: 10px;
    z-index: 200;
    left: 255px;
    top: 10px;
    width: 280px;
}

/*
.sidebar .menu li.active ul {
	display: block;
}*/

.sidebar .menu li.active ul a {
    color: #2C4991;
}

.crambs {
    margin-bottom: 20px;
    font-size: 12px;
}

.search {
    position: relative;
}

.search #search-text, #s {
    padding: 5px 30px 5px 10px;
    border-radius: 15px;
    font-size: 13px;
    width: 240px;
    border: 2px solid #cacaca;
    margin: 5px 20px 10px 20px;
}

.content-wrapper .search #search-text, .content-wrapper #s {
    margin: 0px;
}

.search #search-button {
    background: url('/vs/new/img/search.png') no-repeat;
    border: 0px;
    position: absolute;
    right: 30px;
    top: 14px;
}

input:focus,
input:active {
    outline: none;
}

.content {
    width: 680px;
}

.content-wrapper {
    margin-bottom: 40px;
}

.content-wrapper h1 {
    color: #2C4991;
    font-size: 32px;
    margin-bottom: 35px;
}

.content-wrapper table {
    border: 1px solid #d5d5d5;
    border-collapse: collapse;
}

.content-wrapper thead {
    background: #2C4991;
    color: white;
}

.content-wrapper table tbody tr:nth-child(2n+1) {
    background: #f5f5f5;
}

.content-wrapper th, .content-wrapper td {
    padding: 10px 10px;
}

.content-wrapper select {
    padding: 20px 10px;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 15px;
}

.content-wrapper select:focus,
.content-wrapper select:active {
    outline: none;
}

.content-wrapper select:focus,
.content-wrapper select:active {
    outline: none;
}

.content-wrapper p.category {
    font: 20px Adelle;
    font-weight: bold;
    cursor: pointer;
}

.title {
    color: #4d4d4d;
    margin-top: 0px;
}

#director {
    float: right;
    margin-left: 25px;
    width: 200px;
}

#director img {
    border-radius: 5px;
    width: 200px;
}

#director div {
    text-align: center;
    color: #4d4d4d;
}

#director div:nth-child(2) {
    font-weight: bold;
    font-size: 15px;
}

.news {
    margin-bottom: 40px;
}

.news-wrapper {
    margin-bottom: 30px;
}

.news-wrapper:last-child {
    margin-bottom: 0px;
}

.news-wrapper img {
    float: left;
    width: 80px;
    height: 80px;
    margin-right: 20px;
    border-radius: 5px;
}

.data, .date {
    font-size: 13px;
    color: #666666;
}

.banner {
    margin-bottom: 30px;
}

.photos h2 {
    margin-bottom: 25px;
}

.photos .photo {
    display: inline-block;
    margin-right: 20px;
}

.photos .photo:last-child {
    margin-right: 0px;
}

.photos .photo img {
    width: 140px;
    height: 110px;
    border-radius: 5px;
}

.main {
    margin-bottom: 40px;
}

.footer-banners {
    padding: 20px 50px;
    position: relative;
    background: #f4f4f4;
    margin-bottom: 40px;
    height: 130px;
    overflow: hidden;
}

.footer-banners .item img {
    display: block;
    width: 160px;
    height: 90px;
}

.footer-banners .owl-prev {
    background: url('/vs/new/img/left-arrow.png') no-repeat;
    width: 17px;
    height: 30px;
    position: absolute;
    top: 50px;
    left: 15px;
}

.footer-banners .owl-next {
    background: url('/vs/new/img/right-arrow.png') no-repeat;
    width: 17px;
    height: 30px;
    position: absolute;
    top: 50px;
    right: 15px;
}

.footer {
    border-top: 4px double #cccccc;
    min-height: 140px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.footer p {
    font-size: 13px;
}

.itis {
    padding-left: 40px;
}

.itis .itis-logo {
    float: left;
    display: block;
    width: 30px;
    height: 30px;
    background: url('/vs/new/img/itis.png') no-repeat;
    margin-right: 15px;
    margin-top: 5px;
}

.itis span {
    font-size: 13px;
}

.clear {
    clear: both;
}

.person-left, .person-right {
    margin: 0px 20px 15px 0px;
    float: left;
    width: 200px;
    height: 310px;
}

#content .calendar {
    width: 71%;
    float: left;
    font-size: 11px;
}

#content .calendar span {
    font-size: 11px;
}

.calendar ul {
    margin: 0px 0px 5px 0px;
    padding: 0px;
}

.calendar ul li {
    display: inline;
}

.red {
    color: #F00;
}

#formo4ka .item {
    display: block;
    margin-right: 30px;
    margin-bottom: 25px;
}

.item .q-left {
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 10px;
}

.q-right textarea {
    padding: 5px 10px;
    border-radius: 15px;
    font-size: 13px;
    border: 2px solid #cacaca;
    width: 650px;
}

.text-field,#formo4ka input[type="email"], #formo4ka  input[type="tel"],
#formo4ka input[type="date"], #formo4ka input[type="time"] {
    padding: 5px 10px;
    border-radius: 15px;
    font-size: 13px;
    width: 220px;
    border: 2px solid #cacaca;
}

.photo1 {
    float: right;
    margin: 0 0 20px 20px;
}

.data1 {
    
}

.url-doc {
    background: url(/vs/new/img/doc.png) no-repeat 0px 4px;
    padding: 6px 6px 6px 33px;
    margin: 0px 0px 0px 25px;
}

.url-ppt {
    background: url(/vs/new/img/ppt.png) no-repeat 0px 4px;
    padding: 6px 6px 6px 33px;
    margin: 0px 0px 0px 25px;
}

.url-rar {
    background: url(/vs/new/img/rar.gif) no-repeat 0px 4px;
    padding: 6px 6px 6px 33px;
    margin: 0px 0px 0px 25px;
}

.url-xlc {
    background: url(/vs/new/img/xlc.png) no-repeat 0px 4px;
    padding: 6px 6px 6px 33px;
    margin: 0px 0px 0px 25px;
}

.url-pdf {
    background: url(/vs/new/img/pdf.png) no-repeat 0px 4px;
    padding: 6px 6px 6px 33px;
    margin: 0px 0px 0px 25px;
}

.url-unknown {
    background: url(/vs/new/img/unknown.png) no-repeat 0px 4px;
    padding: 6px 6px 6px 33px;
    margin: 0px 0px 0px 25px;
}

.fotocontainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start; 
}

.foto-r {
    padding: 0 3px 0 0;
    float: left;
    margin-bottom: 10px;
}

.foto-b {
    padding: 0 0 3px;
}

.foto-b a img {
    border-radius: 5px;
}

.albom {
    margin: 5px 15px 25px 5px;
}

.albom .foto-r {
    float: none !important;
    background: none;
    padding: 0px;
    position: relative;
    bottom: 1px;
    right: 1px;
}

.albom .foto-b {
    background: none;
    padding: 0px;
    position: relative;
    bottom: 1px;
    right: 1px;
}

.albom img {
    position: relative;
    bottom: 1px;
    right: 1px;
}
div.fotko {
    height: unset;
    float: left;
    margin: 0 40px 7px 0;
}
.fotko.albom {
    width: 150px !important;
}

.button, .web.active {
    background: #2C4991;
    color: white;
    font-weight: normal;
    padding: 15px 30px;
    border-radius: 15px;
    border: 0;
}

#submitButton {
    padding: 5px 15px;
}

#search {
    margin: 10px 0 !important;
}

#searchForm .icons {
    margin: 5px 0 0 0 !important;
    padding: 2px !important;
    list-style: none !important;
    overflow: hidden;
}

#searchForm {
    margin-bottom: 20px;
}

#resultsDiv {
    overflow: hidden;
    margin: 10px 0;
}

#searchForm .icons li {
    background: none !important;
    padding: 2px 5px !important;
    float: left !important;
    margin-right: 20px;
    cursor: pointer;
}

#searchForm .icons li.active {
    background: #2C4991 !important;
    color: #FFF;
    border-radius: 10px;
}

#search .button:hover {
    cursor: pointer;
}

.pageContainer {
    margin: 0 !important;
    padding: 0 0 0 25px !important;
}

.person-left a, .person-right a{
    color: #4d4d4d;
}

.person-left h2, .person-right h2 {
    margin-bottom: 5px;
}

.metrika {
    float: right;
    margin-top: 10px;
}

.menu-footer {
    overflow: hidden;
    padding: 0 10px 45px 10px;
    text-align: justify;
}

.menu-footer .menu-item:first-child {
    margin-left: 0;
}

.menu-footer .menu-item:last-child {
    margin-right: 0;
}
.menu-footer .menu-item {
    height: 245px;
    width: 175px;
    margin: 0 10px;
    border: 1px solid #d7d7d7;
    border-radius: 10px;
    padding: 0 0;
    display: inline-block;
}

.menu-footer .menu-item a {
    display: block;
    overflow: hidden;
    text-align: center;
    padding: 20px 20px;
    height: 100%;
    width: 100%;
    font-family: Adelle;
    color: #4d4d4d;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    transition: 0.4s;
}
.menu-item img {
    margin-bottom: 10px;
    border-radius: 10px;
    width: 100%;
}
.menu-footer .menu-item a:hover {
    background: #2C4991;
    color: #fff;
    border-radius: 10px;
}


.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}
.owl-carousel .owl-item {
    float: left;
}
.owl-item {
    margin-right: 20px;
}
.owl-banner {
    padding: 0;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
